Bug 426514 - pylint 0.13.2
pylint 0.13.2
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: pylint (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Konstantin Ryabitsev
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-21 11:53 EST by Florian La Roche
Modified: 2008-01-24 17:03 EST (History)
0 users

See Also:
Fixed In Version: 0.13.2-1.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-24 16:48:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Florian La Roche 2007-12-21 11:53:12 EST
Description of problem:

pychecker 0.13.2 is released upstream.

regards,

Florian La Roche



Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Fedora Update System 2007-12-28 12:16:20 EST
pylint-0.13.2-1.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update pylint'
Comment 2 Fedora Update System 2007-12-28 12:19:52 EST
pylint-0.13.2-1.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update pylint'
Comment 3 Florian La Roche 2008-01-08 08:15:04 EST
Hello Konstantin,

can this also get pushed into rawhide?

Thanks,

Florian La Roche
Comment 4 Konstantin Ryabitsev 2008-01-17 20:50:53 EST
I've built 0.14.0 for rawhide -- try it out?
Comment 5 Fedora Update System 2008-01-24 16:48:26 EST
pylint-0.13.2-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2008-01-24 17:03:48 EST
pylint-0.13.2-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.